
/* General */

table.matrix-table {
	margin: 0 auto;
}
div.matrix-table-div {
	text-align: center;
	position: relative;
	left: -10px;
	width: 490px;
}
td.matrix-spacer {
	width: 6px;
	border-top: 1px solid #eee;
}
tr.matrix-timerow td {
	height: 30px;
}
tr.matrix-timerow-selected td {
	height: 30px;
	background-color: #eee;
}


/* day */

tr.matrix-day-row td {
	height: 60px;
}
tr.matrix-day-row td.matrix-spacer {
	border-top: none;
}
td.matrix-day {
	text-align: center;
	border-left: 1px solid #ddd;
	border-right: 1px solid #808080;
	border-top: 1px solid #ddd;
	width: 60px;
}
td.matrix-day-selected {
	text-align: center;
	border-left: 1px solid #ddd;
	border-right: 1px solid #808080;
	border-top: 1px solid #ddd;
	color: #28a91b;
	width: 60px;
}
div.matrix-day-number {
	line-height: 28px;
	font-size: 31px;
	font-weight: bold;
}
div.matrix-day-name {
	font-size: 10px;
}


/* Timespan */

td.matrix-timespan-left {
	text-align: right;
	padding-right: 6px;
	padding-left: 3px;
	border-top: 1px solid #eee;
	font-size: 11px;
}
td.matrix-timespan-right {
	padding-left: 6px;
	padding-right: 3px;
	border-top: 1px solid #eee;
	text-align: left;
	font-size: 11px;
}
tr.matrix-timerow-selected td.matrix-timespan {
	color: #28a91b;
	font-weight: normal;
}


/* Fields */

td.matrix-field-active {
	text-align: center;
	border-left: 1px solid #ddd;
	border-right: 1px solid #808080;
	border-top: 1px solid #ddd;
	width: 60px;
	cursor: pointer;
	cursor: hand;
}
td.matrix-field-active input {
	cursor: pointer;
	cursor: hand;
}
td.matrix-field-inactive {
	border-left: 1px solid #ddd;
	border-right: 1px solid #808080;
	border-top: 1px solid #ddd;
	width: 60px;
	background-image: url(../images/book-online/matrix-inactive.gif);
}
td.matrix-field-active-selected {
	text-align: center;
	border-left: 1px solid #ddd;
	border-right: 1px solid #808080;
	border-top: 1px solid #ddd;
	width: 60px;
	background-image: url(../images/book-online/matrix-selected.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}


/* Fields last */

tr.matrix-timerow-last td.matrix-field-active {
	border-bottom: 1px solid #808080;
}
tr.matrix-timerow-last td.matrix-field-inactive {
	border-bottom: 1px solid #808080;
}
tr.matrix-timerow-last td.matrix-field-active-selected {
	border-bottom: 1px solid #808080;
}













/*

table.matrix {
}
table.matrix div {
	font-size: 10px;
}
td.choose-1-matrix-inactive table.matrix div {
	color: silver;
}
div.matrix-inner {
	clear: both;
	background-color: white;
	border-bottom: 1px solid gray;
	border-right: 1px solid gray;
}
td.choose-1-matrix-inactive div.matrix-inner {
	border-bottom: 1px solid silver;
	border-right: 1px solid silver;
}
div.matrix-inner-3cols {
	width: 153px;
}
div.matrix-inner-4cols {
	width: 205px;
}


div.matrix-inner-1rows {
	height: 21px;
}
div.matrix-inner-2rows {
	height: 42px;
}
div.matrix-inner-3rows {
	height: 63px;
}
div.matrix-inner-4rows {
	height: 84px;
}
div.matrix-inner-5rows {
	height: 105px;
}
div.matrix-inner-6rows {
	height: 126px;
}
div.matrix-inner-anytime {
	margin-top: 3px;
}
td.matrix-col {
	vertical-align: top;
}
div.matrix-col {
	float:left;
}
div.matrix-lefttop-spacer {
	clear: both;
	height: 30px;
	width: 50px;
}
div.matrix-row-title {
	clear: both;
	height: 21px;
	width: 50px;
	font-size: 10px;
}
div.matrix-row-title div {
	padding-top: 3px;
}
div.matrix-row-title div.anytime {
	padding-top: 7px;
}

div.matrix-col-title {
	float: left;
	height: 30px;
	width: 50px;
}

div.matrix-cell-active,
div.matrix-cell-inactive,
div.matrix-cell-selected {
	border-left: 1px solid silver;
	border-top: 1px solid silver;
}
td.choose-1-matrix-inactive div.matrix-cell-active,
td.choose-1-matrix-inactive div.matrix-cell-inactive,
td.choose-1-matrix-inactive div.matrix-cell-selected {
	border-left: 1px solid #ddd;
	border-top: 1px solid #ddd;
}

div.matrix-cell-active {
	clear: both;
	height: 20px;
	width: 50px;
	background-color: #fff;
	cursor: hand;
	cursor: pointer;
}
div.matrix-cell-inactive {
	clear: both;
	height: 20px;
	width: 50px;
	background-color: #ddd;
}
td.choose-1-matrix-inactive div.matrix-cell-inactive {
	background-color: #eee;
}
div.matrix-cell-selected {
	clear: both;
	height: 20px;
	width: 50px;
	background-image: url(../images/book-online/3-timeslot-active.jpg);
	cursor: hand;
	cursor: pointer;
}
td.choose-1-matrix-inactive div.matrix-cell-selected {
	background-color: #efd;
}


div.matrix-daychooser-3cols {
	margin-top: 10px;
	clear: both;
	border-left: 1px solid #c2c2c2;
	border-top: 1px solid #c2c2c2;
	border-right: 1px solid #c2c2c2;
	border-bottom: 1px solid #c2c2c2;
	height: 15px;
}
td.choose-1-matrix-inactive div.matrix-daychooser-3cols {
	border-left: 1px solid #e0e0e0;
	border-top: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
}

div.matrix-daychooser-3cols div.matrix-daychooser-lable,
div.matrix-daychooser-3cols div.matrix-daychooser-prev,
div.matrix-daychooser-3cols div.matrix-daychooser-prev-inactive,
div.matrix-daychooser-3cols div.matrix-daychooser-next,
div.matrix-daychooser-3cols div.matrix-daychooser-next-inactive {
	float: left;
	width: 51px;
	height: 15px;
	text-align: center;
	font-weight: bold;
}
div.matrix-daychooser-3cols div.matrix-daychooser-lable {
	width: 50px;
}
div.matrix-daychooser-lable {
	background-image: url(../images/book-online/3-daychooser-label-active.jpg);
}
td.choose-1-matrix-inactive div.matrix-daychooser-lable {
	background-image: url(../images/book-online/3-daychooser-label-inactive.jpg);
}
div.matrix-daychooser-lable div {
	padding-top: 1px;
}
div.matrix-daychooser-next,
div.matrix-daychooser-prev {
	cursor: hand;
	cursor: pointer;
}
div.matrix-daychooser-prev {
	background-image: url(../images/book-online/3-daychooser-prev-active-active.jpg);
}
td.choose-1-matrix-inactive div.matrix-daychooser-prev {
	background-image: url(../images/book-online/3-daychooser-prev-inactive-active.jpg);
}
div.matrix-daychooser-next {
	background-image: url(../images/book-online/3-daychooser-next-active-active.jpg);
}
td.choose-1-matrix-inactive div.matrix-daychooser-next {
	background-image: url(../images/book-online/3-daychooser-next-inactive-active.jpg);
}
div.matrix-daychooser-prev-inactive {
	background-image: url(../images/book-online/3-daychooser-prev-active-inactive.jpg);
}
td.choose-1-matrix-inactive div.matrix-daychooser-prev-inactive {
	background-image: url(../images/book-online/3-daychooser-prev-inactive-inactive.jpg);
}
div.matrix-daychooser-next-inactive {
	background-image: url(../images/book-online/3-daychooser-next-active-inactive.jpg);
}
td.choose-1-matrix-inactive div.matrix-daychooser-next-inactive {
	background-image: url(../images/book-online/3-daychooser-next-inactive-inactive.jpg);
}